000024115 - Unable to install RSA ACE/Server or RSA ACE/Agent for UNIX on HP-UX

Document created by RSA Customer Support Employee on Jun 16, 2016Last modified by RSA Customer Support Employee on Apr 22, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000024115
Applies ToHP-UX
RSA ACE/Server 5.1 (no longer supported as of 7-14-2006)
RSA ACE/Agent for UNIX
User already logged on to system as 'root'
IssueUnable to install RSA ACE/Server or RSA ACE/Agent for UNIX on HP-UX
Error: "/CDROM/aceagent/hp/sdsetup[39]: /CDROM/aceagent/hp/sdinstall/sdcfgval: Execute permission denied. You must be root in order to run 'sdsetup'. Please 'su' to root or log out and log in as root. Aborting sdsetup...Sdsetup aborted." in RSA ACE/Server 5.1
CauseThe hardware does not meet the minimum requirements for RSA ACE/Server 5.1; for an HP-UX system, this should be PA-RISC 2.x
ResolutionFor the latest RSA ACE/Server supported platforms, see the RSA ACE/Server Platform Support Matrix.
Legacy Article IDa16698

Attachments

    Outcomes